<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Les danseurs lyonnais</a>
      <button class="navbar-toggler shadow-none" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav mx-auto mb-2 mb-lg-0">
          <li class="nav-item"><a class="nav-link" th:href="@{/users}">Utilisateurs</a></li>
          <li class="nav-item"><a class="nav-link" th:href="@{/groups}">Groupes</a></li>
          <li class="nav-item"><a class="nav-link" th:href="@{/styles}">Styles</a></li>
          <li class="nav-item"><a class="nav-link" th:href="@{/posts}">Posts</a></li>
        </ul>
      </div>
    </div>
  </nav>